.color1{
  background-color: #b0aac0;
}
.color2{
  background-color: #ddeedd;
}
.color3{
  background-color: #c2d4dd;
}
nav a {
  color: #625750;
}
img{
  width: 15vw;
  height: 100%;
}
h1{
  font-size: 8vw;
}
table{
  background-color: #c2d4dd;
  border-collapse: collapse;
}

tr:nth-child(odd) {
  background-color: #7789;
}
@media all and (orientation: landscape){
  img{
    width: 8vw;
  }
  h1{
    font-size: 6vw;
  }
}
